# Generated by Django 4.2.4 on 2023-09-27 12:35

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0008_cronschedule_alter_project_start_date_squashed_0009_remove_cronschedule_name_alter_cronschedule_command_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='start_date',
            field=models.DateField(default=datetime.date(2023, 9, 27)),
        ),
        migrations.AddIndex(
            model_name='task',
            index=models.Index(fields=['assigned_to'], name='dashboard_t_assigne_ad02b5_idx'),
        ),
    ]
